@echo off
echo eXpressINSTALL
echo ==============
xcopy *.* c:\game\pd\ /e
c:
cd \game\pd
cls
echo eXpressINSTALL
echo ==============
echo Type SETUP to set up audio card.
echo Type PLAY to play game.
